@media screen and (max-width:1614px) {
    .one .akce_plaska {
        left: 0
    }
    .one .akce_plaska {
        margin-top: 95px;
    }
}
@media screen and (max-width:1400px) {
    body {
        zoom:74%
    }
}
@media screen and (max-width:1200px) {
    .usluga_ttle1 {
        font-size: 38px;
    }
    .usluga_ttle2 {
        font-size: 28px;
    }
    .fix_byu_wrp {
        transition: 0.3s;
        right: -120px;
    }
    .usluga_list li {
        font-size: 19px;
    }
    .forma_ttle h2 {
        font-size: 36px;
    }
    .forma_section {
        height: 465px;
    }
    .normb {
        font-size: 18px;
    }
    .repair_div_big h2 {
        font-size: 50px;
    }
    .repair_div_big div {
        top: -83px
    }
    .repair_div_big {
        margin-top: 30px;
    }
    .repair_div_big {
    margin-top: 30px;
    padding-top: 140px;
    padding-bottom: 150px;
}
    .repair_div_big::after {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/quality.jpg);
    width: 333px;
    height: 331px;
    bottom: -192px;
    right: 36px;
    background-size: 202px;
    background-repeat: no-repeat;
    background-position: bottom center;
}
    footer .akce_plaska {
        width: 350px;
        margin-top: 90px;
        height: 350px;
    }
    footer {
        min-height: 810px;
    }
    footer .akce_plaska p {
    font-size: 27px;
    margin-bottom: 18px;
    line-height: 39px;
} 
    .fix_byu_wrp:hover {
        right: 0;
    }
}
@media screen and (max-width:991px) {
    .nopadl {
        padding-left: 15px;
    }
    .nopadr {
        padding-right: 15px;
    }
    body {
        zoom:100%
    }
    .mobc {
        text-align: center!important;
    }
    .nomob {
        display: none
    }
    .onlymob {
        display: block
    }
    section {
        height: auto!important;
        padding-top: 35px !important;
        padding-bottom: 35px !important;
        margin: 0!important;
        min-height: 10px!important;
    }
    .row.mobowl {
        margin-left: 0;
        margin-right: 0;
    }
    .mopad0 {
        padding: 0!important;
    }
    body.modal-open {
        padding-right: 0 !important;
    }
    .one .akce_plaska {
        margin: 70px auto
    }
    .repair_wrp {
        padding: 30px;
        display: block;
        height: auto;
        text-align: center;
    }
    .fix_byu_wrp {
        right: 0!important;
        display: block!important;
        top: inherit;
        bottom: 0;
        width: 100%;
        padding: 12px 15px;
        display: flex!important;
        opacity: 1!important;
        border-radius: 0;
        border: none;
        border-top: 1px solid #a7a7a7;
    }
    footer {
        z-index: 10;
    }
    footer .akce_plaska {
        margin-left: 0;
    }
    .forma_ttle {
    position: relative;
    z-index: 100;
    text-align: center;
    left: 0;
    width: 100%;
    top: 0;
    margin-bottom: 30px;
}
    .after_preim br {
        display: none
    }
    p.after_preim {
        font-size: 14px;
    }
    .forma_section {
    display: block;
    padding: 30px;
        border-width: 10px;
    height: auto;
        margin-bottom: 95px;
}
    .repair_div_big {
        margin-bottom: 225px;
    }
    .logos2 {
    max-width: 400px;
    display: block;
        position: relative;
        z-index: 100;
    margin: 0 auto;
    width: 100%;
}
    footer {
        margin-top: -150px;
    }
    .forma_ttle h2 br {
        display: none
    }
    .forma_ttle h2 {
        padding: 0;
    }
    .fix_byu_wrp p, .fix_byu_wrp span, .fix_byu_wrp img {
        display: none
    }
    .fix_byu_wrp button {
        flex: 1 1 auto;
    }
    .repair_wrp div {
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
        margin-bottom: 30px;
}
    .repair_wrp h2 {
        font-size: 48px;
        padding: 0;
    }
    footer .akce_plaska {
    width: 260px;
    margin-top: 90px;
    height: 260px;
}
    footer .akce_plaska p {
    font-size: 24px;
    margin-bottom: 13px;
    line-height: 34px;
}
    footer .akce_plaska p {
    font-size: 18px;
    margin-bottom: 13px;
    line-height: 25px;
}
    footer .akce_plaska span {
        font-size: 45px;
    }
}
@media screen and (max-width:767px) {
    .head_list {
        display: block;
        text-align: center;
    }
    .head_list >li {
        margin-bottom: 20px;
    }
    .head_list >li:last-child {
        text-align: center;
        margin-bottom: 0;
    }
    .phone_area ul {
        display: block;
        margin: 12px 0;
    }
    .phone_area ul li {
        margin: 0 5px;
    }
    .toptel {
        font-size: 18px;
    }
    .one .akce_plaska {
       margin: 94px auto;
    margin-bottom: 0;
    width: 200px;
    height: 200px;
    margin-bottom: 55px;
}
    .one .akce_plaska p {
    font-size: 16px;
    color: #fff;
    line-height: 22px;
}
    .one .akce_plaska span {
        
    }
    .repair_wrp h2 {
        font-size: 20px;
    }
    .repair_wrp {
        padding: 20px;
        border-width: 2px;
    }
    .top_mail {
    display: block;
    font-size: 18px;
    color: #fff;
    margin-top: 5px;
}
    .logo {
        max-width: 135px;
    }
    .pr_list li {
    flex: 1 1 50%;
}
    .pr_list {
        display: block;
        text-align: center;
    }
    .pr_list li {
        margin-bottom: 20px;
    }
    .pr_list li:last-child {
        margin-bottom: 0;
    }
    .usluga_ttle1 {
    font-size: 25px;
    margin-bottom: 10px;
}
    .usluga_ttle2 {
        font-size: 19px;
        margin-bottom: 25px;
    }
    .usluga_list li::before {
    content: '';
    display: block;
    background-image: url(../img/check.png);
    width: 21px;
    height: 40px;
    position: absolute;
    left: 0;
    transition: 0.3s;
    top: 0px;
    background-size: 20px;
    background-repeat: no-repeat;
}
    .usluga_list li {
    padding-left: 37px;
    font-size: 15px;
}
    .usluga_list {
        margin-bottom: 60px;
    }
    .forma_ttle h2 {
        font-size: 18px;
    }
    .forma_section {
        padding: 20px;
        border-width: 5px;
        margin-bottom: 50px;
    }
    .repair_div_big h2 {
    font-size: 20px;
    display: block;
    padding: 0;
}
    .repair_div_big div {
    top: 0;
    position: relative;
    margin-bottom: 30px;
}
    .repair_div_big {
    margin-bottom: 225px;
    display: block;
    padding: 20px;
}
    .repair_div_big::after {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/quality.jpg);
    width: 100px;
    height: 331px;
    bottom: -187px;
    right: calc(50% - 50px);
    background-size: 98px;
    background-repeat: no-repeat;
    background-position: bottom center;
}
    footer {
        background-position: bottom center;
        padding: 40px 0;
        background-size: cover;
        height: auto;
        min-height: 1px;
        padding-bottom: 130px;
        /*background: #10afaa;*/
        background: url(../img/bg_pixel.jpg);
        margin: 0;
    }
    .fix_byu_wrp button {
        font-size: 13px;
        max-width: 130px;
    }
    .modal .forma_section {
        padding: 23px
    }
    .modal-dialog {
        margin: 0;
    }
    .modal .forma_section {
        margin: 0!important
    }
    footer .akce_plaska {
        margin: 0 auto!important;
    }
    .foot_list > li:last-child {
        margin-top: 40px;
    }
    .foot_mail {
        font-size: 22px;
    }
    .foot_list {
        display: block;
        text-align: center;
    }
    .foot_list > li {
        margin-bottom: 20px;
    }
    .foot_list > li:last-child {
        margin-bottom: 0;
    }
    
    footer .akce_plaska {
        margin: 0;
    }
    input {
        height: 40px;
        padding-top: 0;
    }
    .moveUp {
        opacity: 0;
    }
    .normb {
    font-size: 16px;
    height: 50px;
    margin-top: 20px;
}
    .form_flex > div {
        margin-bottom: 10px;
    }
    .form_flex {
        margin-bottom: -10px;
    }
    .field label {
    transition: 0.3s;
    position: absolute;
    font-size: 13px;
    color: #818181;
    z-index: 10;
    font-weight: 300;
    left: 21px;
    margin: 0;
    top: 9px;
    cursor: inherit;
}
}
